mosquitto:
    users:
        zentralwerk-network: ENC[AES256_GCM,data:VeIDGMe0+YF6eLkTrBsQLg==,iv:h7KcZusBsP3QOWZWhOLOQM5ID1fWdvPkoEYLQn3XruQ=,tag:rcd6CiCauV/FQ8Y6+8FEwA==,type:str]
        services: ENC[AES256_GCM,data:IJlgEkiND/QjMqBbyXmBTw==,iv:sATxB+Tfr9pLqOCY/jwAjcxaKCcgGhd/vga4e3M9N3Q=,tag:TodfF26KquW3F1KY9R9Wvg==,type:str]
        consumer: ENC[AES256_GCM,data:m1ae+G/ZsDShSEWnHx4ShA==,iv:GBTRpJbSpnRYjWBttVZq1Qm8YFvhKZfmMwhCZqqBLJ4=,tag:/6uDJ6yRBuQwgPMVyXRQfg==,type:str]
        sensors: ENC[AES256_GCM,data:psezcKOTU371ec+4YQ9E6Q==,iv:VxD2x6m+gF2kenJ2Ekhe2IvrW0DVP7Ha6UAavaK8/uM=,tag:aTgC5gfWlsVDfo9RWC3FIA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dj0d0339f4law7qvuzcv2fs6sf8why63s3l8tja0f8vsj7wefcds9drvte
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAzQndpS25CZmxObEdqMHpV
            YTg1Tm1JbWNFMXVTSmY0bnBMQXQ1aC9YL1dRCjI3UkNLUFVvNUlUc2JyVEs1R0o1
            WTRvaEkwWlVrWm00N2lMRnk1ejhSMjQKLS0tIFAzVHRVSjVyMXpuTjZhY0FxbTgy
            ejhVSGxReUdUVUErQi9wQ0dNOUdvQWMK6KQhao45BJLuzrVKx2DnDfLRgcg+mzuH
            W5rMRN/qiAl5Up5IJYOEOWtVCIhF8KEX1ceNI7ufnAZUZ7rajCx3pg==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age12aukzah0pt2rck52hwn08kezyxueqz2f49ld7hpyuzmu847vavdqkunn5c
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBQTmU5VUpqd2xjRllvSW9T
            Ukd6d2xoVzdXNW5FbVZpOHN0WkY1U2VRS1FFCnZIUEVTc1B2cjJsME9GcDRwOGtJ
            WkMzR0wvaFVVelFUcGc4MDdTMkNBbWMKLS0tIE81N01HcnV3RXM4dVZIelBURmly
            d1UxcFhCRnIyb1FRYm1EcUZTViszSzQKnLgEt0STgsKIoy6cXuSmRHZeDzSD0wOA
            o1DAk+buhTMJN+akE4YUAOdz4pc6VuJRqwv1/swaD5jxEdiOd34gsw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2022-09-05T21:22:51Z"
    mac: ENC[AES256_GCM,data:sA4lWpltQNotBZldLxVALSb4Z7qD/cpVIkIEn0+9ouTSb66rEfEX1z7pQuZxRNkGHPwJ8MXDREplCPBqNMAPwh03OnqxuOKMVr9QZJSLuNlBi/12LOFHxY2AgWXebQlWvNDJXEp1fwrV2ztKg6iGHtD+kMsd/JMybmYPDTMj0VQ=,iv:bvwh0hg7kqQSpJav6i6g5/8FFT1Gs/6YjzZd2hpJSnc=,tag:E8lDOg6lTaX1aOp4vcSIHg==,type:str]
    pgp:
        - created_at: "2022-12-26T19:09:35Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA6j84+xkv3y7AQ//SnR+pg6fUOT7K6z3cxdvO8UYL1+axPcHwoi5TGD/3gzn
            gK5CgIRy0vG4hRFKQGNoIoSOws36UGktc4Hdf8ESOYc02NLHjskTFF9FSEWheQma
            fPsSLUjbsU6QHct8f6k+M804eI99MNBrTHjYJZjcIUgfHzYiM48+gIo/FZZTjbdQ
            5c5CQ98dl9P0SjcLY0/Owu4G9gIBbLh+Voi9C33vuIe4NyAGsef4n7CWjut3a7wj
            Hz54wTL6++jlWy8Jmtc2w0n1EpXjUmtf5tkziwaRYe7DDvdI+PH8kyvg5GoUD7Ej
            R+hXlWx+SM2i060xBdcnOdz8esfF+YY1ZfBcYvKXathnfDL7m9DwusnQLbpcPbJA
            PMbyGlu5DVGIwhhTSPKtgxJbb1iyeUsoOcgN92FKYOzLHS6z/QhHFn6K3b60IuNh
            l+06Z3HUtWVkH1Ph83TAMUac87RdgfeFbmHCfasN8JdM8mMbsP2IQ3Q3Ae7nqa6n
            tMvqdhxGmCvNfBAyl7VsVV38kQB+uLJnWMoXfF7+rT6Chpzv/638Q3BZoHV0pV+Q
            7atok4JHF2DkxQYtfAZtPazBacjwfGsoUVKBMrQcZVg4Hwq/LuNnJlIIt3cwZ1GD
            /SP6TJ2/Nm9FktbqxqX9EflQtVpSSFEG50KHle9+Iz/i+lfFkhxSz7CQhgFya23S
            XgEOjdzPQutJ8zFUey8nmZ+c8XBRblpkDAvu2zvyBbX6h9Bfgnl45MS5LMXwcc/n
            KmLFLKoSWpYyo0BU+hXfSgihR22rxE2jqU9f/bb7hZgQfNhEM7wf4/HiE3xYtC8=
            =t0VJ
            -----END PGP MESSAGE-----
          fp: A5EE826D645DBE35F9B0993358512AE87A69900F
        - created_at: "2022-12-26T19:09:35Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA8zMZ+ak7y/zARAAi4DMfXdqSyRQSIxtT11lSy+xfAUTNYpW1XCHitKc9eDc
            iHQFqRCwUi0QRzb/BmAbwzK/c+xdJQ3IZHR3D090+XOPDQNgiGU6umKGKAaCVwz9
            TmGHExsYKfYl+QBCTpOr/38YlfUDesrElhV3vs+zIh5oj6QwALdckM5J3gpNZtOQ
            YRHRrBg17iEgNRmmXq+oNEoIYGBOlfYWWwkf3nXSlt4CuyYWX3zFtNmNRNomHcJy
            NTREhXuDmrd99H4GtACbhjWy3d3dU22WlnKi49deTAuM0GjZcb+SyvQ+lxpVVsVW
            ZksWxcRIuG+JpXbhL7uFNwuEY9g6GJH2SYjaOsR15aqjqWFzoZ2imeEtdto1LTT8
            eHcIgUsRi+xCOU9LgvI5RXdcpnAzQOowGL0Q26poIcWUgY2NttLoFNPu8hWAnKyY
            llLN3N0kZI/ATcPaXdQ5OutrVINXIyCTqIN8Se5hfeZV7+9qVo2R4JEAb4OFZeFh
            16w9f3EGhNkhC28q6Ycw33wCXCFTsVtp04WAc568ZukTMcLPILc3IM+rg1YYSzGh
            Mw/aUcgrayp+WNxsMnyO13Ibl8akC5U+FXI+qufCGUgVkld4zqa0ixFzh/Pkgww8
            l836oJj2GfMz9ninpPmENAw4QdIaoAuEQ7dwpAwkmfz+ZH+PRc5eKbtJKrcjO7jS
            XgExN1ljnfYk61fL3qo0WAL7wetFX3HkHMGFb2TcsfpiJ7vfeKC5kHyUjAYS14oG
            +26bLcWofMxNZsBFedmytaw7I9qHBDqfFUwc3UyLJpyurUri1ijD5n3gjF0zG68=
            =hagy
            -----END PGP MESSAGE-----
          fp: D4E89C6A0A58EE803EF708EFA9B23715F7AA3F1A
        - created_at: "2022-12-26T19:09:35Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQEMA45bZkLXmBFpAQf+PuIHATKh7VOedSjV0QQ3XbY96NnNsZOCfMnr7NCsvFs8
            lPwjzuXq7Yl/LaZxx+bPosIl0iokjR9qzC9X9KZN2K48sCxb7LFItLOZK3yOtJI6
            eopdGBSZ9y82M82UfiKL6smlxFRIpiIL7tkjV1OVPQ4j7Y3lvF3PoZ3AmONQjlZv
            JJJZ9X/uvS7Q8J2PX0ljNg7Fas++NhXUC9eQXKqSSDn6tiMzgYuzky/gwX8HLDX9
            czpPo2RlLHJhY5ov/N6zIzlfrecfjJfm1cqAKGB+uSBLeQDsuiF2YbwBRKHb5kHT
            MwKNARnw51G1UigFh7AqfzIX73EKiYMH0StebD90M9JeAbAUmsbJCyjhzApClcPx
            lnCfMiGet7sYv028kcecK0F67WRD9/CACiyAuZJSzcZoip8ZHoBWvYTgKR3MVksF
            N6YjLelRGdY7nKlRTaHs3AoJGob9D21wtvK80260GQ==
            =NOEK
            -----END PGP MESSAGE-----
          fp: A4B0F5A80C2E2448A97BEC25BB829C4DECA6CCB9
        - created_at: "2022-12-26T19:09:35Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMAwMCBBrc/JA6AQ//bLWbL49juu5vxXqRgpLKgKbV/zREmSMcdFp82Bpn0Ud7
            W1mNCzMzDykhlSQosR0eelTmNFEme4jRFwJ1tLJRyumDk7hu7nxhRyAV82OCm8TF
            7TdOrU6k5w+2pEyb5y8KDKSjiPAq2ayXjFORQqeUtLPvT63WEQtyMVU+pjC2URAh
            cVVMFKEEEdO/GKQvOt/bKfSeoOARupUm/AUs9LEgvYR5mm+jmnfBy/+lZ5HBAHYH
            sQKQWbB4BQL53q5zR0eV9J3c5SQJK0cvK0YaVMjLbrUXS8vRchqYkW8qAqOD9jM1
            jTdaDr/7MiGcCI4hBjEnkLPEZyjimM+dPhBDneOKgNbqHCVvPQwKoeNDt4s737Zg
            TOtoCAiaWuRfyvds1U92qB+aXPNFsjGVwXzHa5HlT+4eJ94JucVzj1RsIW5wMmk7
            14QqlC57O2tSPgN69YfFTBQBj3rZ7vSzItPUznSwGQmv8kHu/BotZItAkGMdtnn+
            VVZYfRvlzgMejZ00cXla7tEzFOwqTvMqGh4io3nwHVGBD9BdW5lU4+7G1enOtSOU
            F93cKSY7kAo7r6MgzOppVd7YJYMXUUETg2vh7TgQ4uDErMxZu+M45LE4Mzkl3jrK
            aj8ukdWpvWjlrHhZrOHYijofh6jatkAvV0VK/NY1Nn+2pgexLrztXc8EgZmN0kTS
            lQGK/lLDZuqNq8kihwOEpR3emJdD3GkMJZjg+weZnIocW9ktKlErE9RCA6XjIC7q
            jiHSoMkRnwp0AfP7DXnVvUgsYEoT8bbESWMdMarctLnS8ov+1/CHHtkng3xbrpqM
            9cpOtziZMtoegZnvv85ZF0xeGtr7BeI9IodDA1rB8KdQypDlVY1Tn6K6TQGhM59N
            pRMGS6ss
            =xp1u
            -----END PGP MESSAGE-----
          fp: 4F9F44A64CC2E438979329E1F122F05437696FCE
        - created_at: "2022-12-26T19:09:35Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA9XEenRNYVGHAQ//Wnkgf6z+b1vkIE3urnFK+4MIQ/TO8KKvDsgDuZLjxKXX
            2HvwkQii2fjHj7a99jvKOHnUvflEo/0rBqWvOQv/yRTGfz7XZDYCp0/mBk6aC/Z3
            HUadE9rgVvgxsPWBsKeP0rwxp65eRVv9JxDqV+rmUcX15lmNUoEkhicGFTYUIKtX
            WbEbSnTo2lEIZMLUFpuFUo1JCN4zkYQFICSg1d2t0E4XlAVqGKwsroFYVeDS2QIc
            BAnH7hpzLT2PnVJythpDrEWAZ4VfVNyBrB+r3co8LnMLEeWUL1+sFSr44NnPbnJi
            qt/eXHd2nK2i5aE5IIKGS6CvYRqBACt3gIbBwy1FvvYOhD/hgd7aKo1Qs5JFuwMx
            8HUQevkcPui2/lL/NTLQ2xUImYRiPDkWxXnSX0xVzcX0iihgrBFHlJC9GbAfOHb4
            wQutYnl5DrGHDnYu9UybyiZFxL7bwF/ejOWIY6AOMtpO0hP0Sos+UmWFVNuWBUrM
            tUVQF5qKLMRIGGqojHytFhML3dS62LI7EhX17JMx34E2/zlxcI4VrAb14u6kerNc
            6NS7Pi6DxOnrznbm1Y4Dr8kbOjZQPfjfTj7ri712FHzDW+aAOQUKEQOzDioLsTip
            eRhqW9gkpRgbpAv4y90bCb10KEBO9g3MwwBFKkXzQzyh/WZWFFFfdwVfsLmU5sXS
            XgGCWVzbJks7y5d7FgJ05p9frgCRz4gtL/BZeVcDpL7aqg/uR308en/OQwe0Dp1A
            bLZ1rRkIbofDbspZfMXkSJqQwvm70HAL9JqVK7VF3T52LsjUsUn2ygYv30bHJXY=
            =uRkC
            -----END PGP MESSAGE-----
          fp: 4B12EFA69166CA8C23FC47E49CD3A46248B660CA
        - created_at: "2022-12-26T19:09:35Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcBMA/Z87ylQaotQAQf/b2aYvDqb0DHcemJHEkVHQbnMZVug80GSbk2YB20HzKiC
            HvJjzBWTuIuso0aywGREMC3rpul756zdEjyL5+r1jtA2qXdhXVZtW8BnP8tvYiQc
            i6TLPAAc9IxfYOKfsWxdQFS/+MTFvcTG6S7rgYdqL1klikAlPjbbWxB5x4asSdzy
            fkonnev1Hr0ddzh2r7Lb3KNBo7zlmG2K4n5ibtufxff8KqH30+TWPMRs/2BPJloq
            tgoVwDGzLkls6MYPtRIXCX84RIZf02SZUI62DqSzFrLkGOpk/frGjAsX5pSANvzS
            DArg0Xx0fzcLmUrBfzyMrDSlCTQNlaUpB4NluatJy9JRAQxc+oXPnVtwyKQOQuIl
            qxqX8qKgqs9NUNF1+5YpB85nirodCrKaGUiNXmLIgu839fM4nmvEU4vWOMFgyRqf
            5SG06AhI4JgJ8lmU+8kJrHK8
            =sKTj
            -----END PGP MESSAGE-----
          fp: 9EA68B7F21204979645182E4287B083353C3241C
        - created_at: "2022-12-26T19:09:35Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA9qJIVK2WMV7AQ/+I5RXt3zZWFLODwLZqNfijwMMh//iEoKrvcHkNKTIzxy7
            HnEoh4n/0FKtB0YwatiLowbtCDxsq8F06Ume8htvJ55d/LquFbW5Evgl9CaG7h+O
            82j8jwAiHYjXDy38oVwC3fFGNCCnCRzN4n40BpdS3Kt0Yiyz4Omgl1KM4jRfj4Qe
            s7FXMHtPH67w5y+QIKEwBd6H503NJ0ZkEKjrykBOFsqt652hv4Cfh+FEq24KIZHC
            bBTwBxCaXr1/LXNZRejmr+XBG63oUdJYj/tUdyIXrEoIaD3zfB4Ow0peNed7qUz6
            I2AtapMURdopg34O5EuM150HEKdbYFpNQFyV2XNAp4Yz/SMbJS+E+E8TvwO38g0y
            Rh05qR461IHSUHSV04mrC5uY95M3TuetpIduZ32IJb6fYOKaHuof02mVw6/qSNsi
            YZN4QQgOzr38R5prHy3/exAHVGXEkILREI759WsuDWQh1QtYeesGUguuusNPfCZL
            9LWpYnOVoVot1kdgVYCZg9vi74zDUm51878uBm8GP7qzsYQfx8+YP+YK7l25Hb/1
            vlj6KetfZxu/lOtk7w2paKBFBYinAATiQFzQEotB+NBh0PqUHL+Tt+RVG7RgUvn6
            lVTFy7fnLcfzbkWOKvEQYrhFn9MbyehXs/feQErfircbz2SglrOejeDbJYTMl+LS
            UQFkBBpzDjgB3yHimWUb9uCSg2+5cH+YEYFUNp8xqtcK/1A+P3CKM92l1DcVLwE9
            2FxuFJdr9r9Pumog87O0bUqKlzLUwBcisjJRYKtjNiR9Gg==
            =57hU
            -----END PGP MESSAGE-----
          fp: 53B26AEDC08246715E15504B236B6291555E8401
        - created_at: "2022-12-26T19:09:35Z"
          enc: |
            -----BEGIN PGP MESSAGE-----

            hQIMA/YLzOYaRIJJARAAxoz3mxyixGhxQ6oaWm2q8HO/LlFr0tsWBc1k3lyaKCN8
            2cps2MNHJXBnIXzC5teaePk48oroayfWajw9pdJfWsQaNFfL5yFfVT2va/CgFMvZ
            OWX0bY4k0z5oOLns3H2gx0MS4I3mahCSupmSIjrvTeSJrp4w8t8fRQsI0FIBqglq
            uH1HfhaADVTL4x93T3YqpiACJaiDfeQcpb5GZO799evwuP01iwSU/2WENNhZsfAg
            obvsZdl+6NuvLuu6a+0ppLLp6JCrT9UK3qIHA8VygQjThnonOPxZNKJD8o6uL9jc
            AEhThgTX49d+vywoA4JLAeK2eBOGpRHtgJi09IJI17XvhAJgbo+GvNL9VELZBVvw
            UL/DwR7rtTHueDOlGzerS7cL+H/2zYz2UzpC+29givKho0Rwj7SwXMFY85CD4eBj
            HjeTJt1wIJjV6cXJ2ZUs8nvcJZV/yvrR0cMsgabt0R/hrUkf6x1K9Dwi0+kYlTwT
            dT+oJGn/cGfR4V1ul3TOIgATKuU2M/OAvCluI7VfilbZtDKw4gDIKOzImmTIhSAO
            5q2ZRNvNTkF3bAYnZeTyqtFjS4HqG43x5jI6pWXThr4zUQlVZj1GHmzFYaoI9kg2
            gq8tUBoh6hZG0UYfmyURciiQum43/HkZRZsFh6CDw/t34MUDtlojcg5bxA5jqlzS
            XgEPfXzhIMbAb712TGRaNXRRxSyQfm1pHaGiwBaev5hts/a1o2OKMXpejCNUN/Ck
            xjUCCRWi5qIb1AZBt2u0/5X4aHw8fMqwQGO/5rmLJsPRY0nTEC5+NHKtc2ua4AI=
            =mdUi
            -----END PGP MESSAGE-----
          fp: 91EBE87016391323642A6803B966009D57E69CC6
        - created_at: "2022-12-26T19:09:35Z"
          enc: |-
            -----BEGIN PGP MESSAGE-----

            wcFMA7zUOKwzpAE7AQ//XrycscGr8xMxGns5GHO8zOjfd7OmAAjMx/GBIg0QIhrx
            6qz357Jk/nPB07U/xsO4dto2JxJUYLTuNuzp2Nl9w8wjWDVk1C5o6c2ZVErksMwV
            wMtNHj4wDJT0uV/7PHzyfd7+QwVIMtPH6BxJwbtp2uJ9caqw0ZyidINYmZtuDR3h
            G9Mtj9QcQ4Xa7a6m94YGW1k35SkQ7ejwSDt0wt4Ovs2AdQesQTaa2sb7bKUVCrff
            tWlji91DQUs8/vuN5KknqzF1Cc9q+egHzbnhmilXy3Gi7X6eRlDjBASErTS6tsVu
            BM0DEdlBvRjGFfWX95XoLoUyMh28gEgMgRpr2/UgvCcd/fsNNNkOJucXqSEVYZgZ
            /4Jz+7/Yay0YKcEe2l5ov3RbZei3vrbBmyastsVaWKXDKFs4wqrgas7WizDjO5l0
            7v11y9cVahzerW5MQNwilE3J4sRxIFAebXxxrN8PGdY81031+rsKL1OfLyHIYHO+
            Jl0UrR0HdE1F0u29Bk+y6vvJun3n+GdVBtXfhKf4N2DfjL3RmeaFjdCM5XAUmnSR
            gFFyoi0Yvf4Vt4fY67lwSVSBaaHDvz4XuJZp58XaH4ffztRAvrINSXMCTw2KO9uz
            M9d6+0sKJav4D1qdCawVI6dYguudOKjHYzwwe4kaTds/MCcv2T2Ohezk02XiBbzS
            UQHvYAmKnGJ+fq9d0SdtlhLPYzjBhlbxLpBqoClEdEhtKNsuc4oXpsqk6PqSsGfl
            ghpbsf3cAK9YwqrmWWHv0JNm/VjBdhV2evxNbsAwVrnMAQ==
            =aspn
            -----END PGP MESSAGE-----
          fp: DD0998E6CDF294537FC604F991FA5E5BF9AA901C
    unencrypted_suffix: _unencrypted
    version: 3.7.3
